@charset "UTF-8";
/* CSS Document */


body {
	margin: 0;
	padding: 0 0 20px 0;
	background: #bbb url(http://assets.en.oreilly.com/1/eventseries/3/web2expo_body_bg.jpg) left top repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

img {
	border: 0;
}

img.left {
	padding: 0 5px 5px 0;
	float: left;
}

.clear {
	display: block;
	clear: both;
	line-height: 0;
	font-size: 0;
}

a {
	color: #0000cc;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}



/* header
------------------ */
div#en_header {
	height: 50px;
	padding: 18px 0 0 0;
	color: #666666;
	margin-bottom:10px;
}

div#en_header .attribution {
	height: 50px;
	float: right;
	line-height: 23px;
}

div#en_header .text {
	height: 23px;
	float: left;
	margin-right: 8px;
	text-align: right;
	margin-top:10px;
}

div#en_header .logo {
	height: 23px;
	float: left;
	margin-right: 8px;
	padding-right: 8px;
	border-right: 1px solid #999;
	margin-top:10px;
}

div#en_header .logo_last {
	height: 23px;
	float: left;
}



/* content layout
------------------ */
div#en_content {
	width: 910px;
	margin: 0 auto 20px auto;
}

div#en_main {
	margin: 0;
	padding: 0;
}

div.en_article {
	width: 910px;
	margin: 0;
	padding: 0;
	background: transparent url(http://assets.en.oreilly.com/1/eventseries/3/web2expo_content_bg.gif) left top repeat-y;
}

div.en_article_body {
	width: 910px;
	margin: 0;
	padding: 0;
	background: transparent url(http://assets.en.oreilly.com/1/eventseries/3/web2expo_content_border_bot.gif) left bottom no-repeat;
}

div#left_col {
	width: 445px;
	float: left;
	padding: 0 0 5px 0;
}

div#right_col {
	width: 445px;
	float: right;
	padding: 0 0 5px 0;
}



/* column header
------------------ */
div#en_main .en_article_body .col_header {
	height: 108px;
	background: #222 url(http://assets.en.oreilly.com/1/eventseries/3/web2expo_col_header_corner.gif) left top no-repeat;
	padding: 20px 0 0 20px;
}


div#en_main .en_article_body .col_header a {
	color: #fff;
}


div#en_main .en_article_body .col_header .logo {
	float: left;
}

div#en_main .en_article_body .col_header .event_list {
	float: right;
	width: 202px;
}

div#en_main .en_article_body .col_header .event_list ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}

div#en_main .en_article_body .col_header .event_list li {
	margin: 0;
	padding: 0 0 6px 0;
}

div#en_main .en_article_body .col_header .event_list a {
	display: block;
	padding: 3px 35px 2px 2px;
	background-color: #111;
	line-height: 1.42em;
}

div#en_main .en_article_body .col_header .event_list a:hover {
	text-decoration: none;
}


div#en_main .en_article_body .col_header .event_list a.expo_sf {
	background: #111 url(http://assets.en.oreilly.com/1/eventseries/3/web2expo_arrow_expo_sf.gif) right -18px no-repeat;
}

div#en_main .en_article_body .col_header .event_list a.expo_sf:hover {
	background: #111 url(http://assets.en.oreilly.com/1/eventseries/3/web2expo_arrow_expo_sf.gif) right -98px no-repeat;
}


div#en_main .en_article_body .col_header .event_list a.expo_ny {
	background: #111 url(http://assets.en.oreilly.com/1/eventseries/3/web2expo_arrow_expo_ny.gif) right -18px no-repeat;
}

div#en_main .en_article_body .col_header .event_list a.expo_ny:hover {
	background: #111 url(http://assets.en.oreilly.com/1/eventseries/3/web2expo_arrow_expo_ny.gif) right -98px no-repeat;
}


div#en_main .en_article_body .col_header .event_list a.summit_sf {
	background: #111 url(http://assets.en.oreilly.com/1/eventseries/3/web2expo_arrow_summit_sf.gif) right -18px no-repeat;
}

div#en_main .en_article_body .col_header .event_list a.summit_sf:hover {
	background: #111 url(http://assets.en.oreilly.com/1/eventseries/3/web2expo_arrow_summit_sf.gif) right -98px no-repeat;
}





/* column content
------------------ */
div#en_main .en_article_body .col_content {
	padding: 18px 0 20px 20px;
	color: #fff;
	background-color: #444;
	line-height: 1.4em;
}

div#en_main .en_article_body .col_content .call {font-size:1.8em;line-height:1.2em;border-left:5px solid #bad405;padding-left:6px;}
div#en_main .en_article_body .col_content .call a:hover {text-decoration:none;}

/*
div#en_main .en_article_body .col_content .call {
	height: 30px;
}
*/

div#en_main .en_article_body .col_content a {
	color: #bad405;
}

div#en_main .en_article_body .col_content ul {
	padding: 0;
	margin: 0;
}

div#en_main .en_article_body .col_content ul li {
	margin: 10px 0 0 0;
	padding: 0 0 0 15px;
	list-style: none;
	background: transparent url(http://assets.en.oreilly.com/1/eventseries/3/web2expo_bullet.gif) left 3px no-repeat;
}

div#en_main .en_article_body .col_content p {
	margin: 10px 0 0 0;
}


div#en_main .en_article_body .col_content .left {
	float: left;
	width: 320px;
}

div#en_main .en_article_body .col_content .right {
	float: right;
	width: 85px;
}

div#en_main .en_article_body .col_content .right .photos {
	height: 360px;
	padding: 0 0 0 10px;
	background-color: #333;
}

div#en_main .en_article_body .col_content .right .photos img {
	margin: 10px 0 0 0;
	display: block;
}

div#en_main .en_article_body .col_content .right .photos a {
	font-size: .85em;
}


div.en_article_metadata {
	display: none;
}




/* footer
------------------ */
div#en_footerwrap {
	color: #333;
    margin:0;
}


div#en_footer p {
    font-size: .8em;
	padding: 0;
	margin: 5px 0 0 0;
	line-height: 1.5em;
}

.bold {
	font-weight: bold;
}

/* 	PHOTO MODALPANEL STYLES */

#photo-modal-overlay {
	position: fixed;
	z-index:1000;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}

#photo-modal-window { 
    position: fixed; 
    z-index: 1002; 
    display:none; 
    top:50%; 
    left:50%; 
} 

#photo-modal-window img  
{ 
    display: block; 
    border: 1px solid #aaa8a9; 
} 

#photo-modal-load{ 
    position: fixed; 
    height:13px; 
    width:208px; 
    background: url(http://assets.en.oreilly.com/1/eventseries/3/web2expo_loadingAnimation.gif) no-repeat; 
    z-index:1003; 
    top: 50%; 
    left: 50%; 
    margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */ 
} 

#photo-modal-title {
	padding: 0 10px 1px 10px;
	background-color: #aaa8a9;
	text-align: left;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}

#photo-modal-title a {
	text-decoration: none;
}

#photo-modal-title a:hover {
	text-decoration: underline;
}





